CVE Vulnerabilities

CVE-2007-2613

Published: May 11, 2007 | Modified: Aug 30, 2013
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
8.3 HIGH
AV:A/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

WikkaWiki (Wikka Wiki) before 1.1.6.3 allows attackers in a shared virtual host server environment to upload and execute an arbitrary configuration file by modifying the WAKKA_CONFIG environment variable.

Affected Software

Name Vendor Start Version End Version
Wikkawiki Wikkawiki * 1.1.6.2

References